.catalogue__list{display:flex;flex-wrap:wrap;z-index:2}.catalogue__sort{display:flex;justify-content:space-between;margin:25px 0}.sort__wrapper{display:flex}.sort__form{margin-right:20px}.sort__link{display:flex;justify-content:center;align-items:center;background:none !important;width:auto !important;height:auto !important;padding:0 !important;margin-right:10px;color:#9a9999}.sort__link-active{color:#000 !important}.sort__link:last-child{margin-right:0}.sort__link:hover{color:#000;text-decoration:none}.sort__link:hover .arrows__item{opacity:1}.sort__link:focus{outline:0;border:0}.sort__title{margin-right:20px;color:#626262}.sort__arrows{display:flex;justify-content:center;align-items:center;width:23px;margin-left:10px}.arrows__item{display:inline-block;background:url("../../../../img/catalogue-arrow.png");width:10px;height:12px;opacity:.4}.arrows__item-right{margin-left:3px;transform:rotate(180deg)}.arrows__item-active{opacity:1}@media screen and (min-width: 0px)and (max-width: 1080px){.sort__sorting{display:none}}
.logotype{
    position: absolute;
    /*max-width: 25%;*/
    max-height: 14%;
    z-index: 3;
    bottom: 1%;
    right: 5%;
}
.section-picture-slider__controls
{
    position: absolute;
    top:0;
    right: 0;
    left:0;
    bottom:0;
    margin:auto;
}

.section-picture-slider__control
{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    margin-right: -5px;
    position: relative;
}

.section-picture-slider__control::before
{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 10%;
    right: 10%;
    height: 2px;
    border-radius: 4px;
    background: #eee;
    transition: background .1s;
}

.section-picture-slider__control.active::before
{
    background: #ffc312;
}

.section-list-slider__width-2
{
    width: 50%;
}
.section-list-slider__width-3
{
    width: 33.3%;
}
.section-list-slider__width-4
{
    width: 25%;
}
.section-list-slider__width-5
{
    width: 20%;
}
.section-list-slider__width-6
{
    width: 16.6%;
}
.section-list-slider__width-default
{
    display: none;
}
@media screen and (max-width: 650px) {
    .breadcrumbs {
        white-space: normal!important;
    }
    .dots-sections-slick{
        display: none!important;
    }
    .dekstop_version{
        display: none!important;
    }
    .mobile_version{
        display: block!important;
    }
}
@media screen and (min-width: 650px) {
    .dekstop_version{
        display: block!important;
    }
    .mobile_version{
        display: none!important;
    }
}